html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}












html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


@font-face {
    font-family: 'gothicbold';
    src: url('gothic_bold_ikerned-webfont.woff2') format('woff2'),
         url('gothic_bold_ikerned-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Estragon-Regular';
    src: url('estragon-regular-webfont.woff2') format('woff2'),
         url('estragon-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
    font-family: 'gothicbold', Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    height:100%;
    background-color: white;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    animation: colorchange 70s infinite; /* animation-name followed by duration in seconds*/
         /* you could also use milliseconds (ms) or something like 2.5s */
    -webkit-animation: colorchange 70s infinite; /* Chrome and Safari */
    }


        @keyframes colorchange
    {
      0%   {background: black;}
      50%  {background: white;}
      100% {background: black;}
    }

    @-webkit-keyframes colorchange
    {
      0%   {background: black;}
      50%  {background: white;}
      100% {background: black;}
    }
    



#map-container {
	width: 100%;
	/*overflow-x: hidden;*/
white-space: nowrap;
z-index:1;
padding-bottom:550px;
text-align:center;
display: block;
}


#grid {
  width:100%;
  height:100%;
  position:fixed;
  z-index: 99;
  background: url(condo-grid.png);
    background-size: cover;
    background-repeat: no-repeat;
}


#map {
  max-width:70%;
}

#listings {
  top: 0px;
bottom:20px;
z-index:102;
width: 100%;
margin-bottom: 50px;
padding: 20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

#chelsea {
  margin-bottom: 150px;
}

#masthead {
  /*width: 100%;*/
  text-align: center;
  margin-top: 40px;
z-index:102;
}

#condotitle {
  max-width: 100%;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    margin-bottom: 10px;
    }

    .sticky:before,
.sticky:after {
    content: '';
    display: table;
}



p {
  font-size: 13px;
  line-height: 19px;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  color: white;
  text-shadow: 2px 2px 4px black;
}


.gal {
  font-size: 22px;
    letter-spacing: 0px;
  margin-bottom: 0px;
  word-spacing: -3px;
}

.no {
  color: red;
    font-size: 22px;
    text-shadow: 2px 2px 0px rgb(0,255,0), 4px 4px 0px rgb(0,0,255);
    margin-right: 10px;
}

.gallery {
  margin-bottom: 22px;
}

.hosting {
  margin-bottom: 0px;
}

.estra {
  font-family: 'Estragon-Regular', Helvetica, sans-serif;
  font-style: normal;
    font-weight: normal;
  color:white;
  font-size: 21px;
  line-height: 24px;
}

.estra2 {
  font-family: 'Estragon-Regular', Helvetica, sans-serif;
  font-style: normal;
    font-weight: normal;
  color:white;
  font-size: 12px;
  line-height: 16px;
  margin-top: 15px;
}

.estraem {
  color: rgb(255,255,0);
  letter-spacing: 6px;
}




a:link { text-decoration: none; color: rgb(255,255,0); } 
a:active { text-decoration: none; color: rgb(255,255,0); }
a:visited { text-decoration: none; color: rgb(255,255,0); }
a:hover { text-decoration: none; color: rgb(0,255,0); } 

a.estra2:link { text-decoration: none; color: white; } 
a.estra2:active { text-decoration: none; color: white; }
a.estra2:visited { text-decoration: none; color: white; }
a.estra2:hover { text-decoration: none; color: rgb(0,255,0); } 

a.about:link { text-decoration: none; color: yellow; } 
a.about:active { text-decoration: none; color: yellow; }
a.about:visited { text-decoration: none; color: yellow; }
a.about:hover { text-decoration: none; color: rgb(126,255,176); } 





@media only screen and (max-width: 900px), only screen and (max-device-width: 900px) {

#map-container {
  display: block;
  padding-bottom:0px;
}

#map {
  max-width:98%;
}

#listings {
  display: block;
/*  position: relative !important;*/
}

.sticky {
  position: relative;
  z-index: 103;
}

#chelsea {
  margin-bottom: 0px;
}

.estra {
  font-size: 18px;
  line-height: 21px;
}
}